/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/


/* HJ - Additions to center images */
a.featured_pro table td, a.product_thumb table td, .small_thumb table td, .main_photo table td { vertical-align:middle; height:165px;text-align:center;padding:0;margin:0; }
a.featured_pro table td { height:268px; }
.main_photo table td { height:310px; }
.main_photo img { margin:0; }
.small_thumb table td { height:85px; }
.small_thumb img { margin:0; }
a.featured_pro table, a.product_thumb table, .small_thumb table, .main_photo table { border-collapse:border-collapse;width:100%;padding:0;margin:0; }

.boxes {
	margin-bottom:20px;
}

.box {
	/*border:0px solid #ccc;
	padding:5px;
	width:435px;
	height:150px;
	*/
	float:left;
	width:445px;
	margin-top:20px;
}
.box.left {
	margin-right:25px;
}

.box img {
float:left;
padding-right:10px;
border:0;
}

.box a {
	color:#0281CA;
}

.roundedcornr_box_979442 {
	background: url(images/roundedcornr_979442_tl.png) no-repeat top left;
}
.roundedcornr_top_979442 {
	background: url(images/roundedcornr_979442_tr.png) no-repeat top right;
}
.roundedcornr_bottom_979442 {
	background: url(images/roundedcornr_979442_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_979442 div {
	background: url(images/roundedcornr_979442_br.png) no-repeat bottom right;
}
.roundedcornr_content_979442 {
	background: url(images/roundedcornr_979442_r.png) top right repeat-y;
}

.roundedcornr_top_979442 div,.roundedcornr_top_979442,
.roundedcornr_bottom_979442 div, .roundedcornr_bottom_979442 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_979442, .roundedcornr_bottom_979442 {
	xmargin-top: -19px;
}
.roundedcornr_content_979442 { 
	padding: 0px; 
	height:120px;
	overflow-y:hidden;
}


.h_left { 
	float:left; 
	width:590px;
}


.h_right  { 
float:right; 
width:350px;
position:relative; 
overflow:hidden; 
height:80px; 
padding-top:0px;
margin:10px 0 15px 0;
}

.category_list {
min-height:200px;
_height:200px;
}

